<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6819c4d1dc7279bfe6d54b35bb29d466">
  <dict>
    <!--2023-12-06 18:15:53.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
